Bug 1480814 - Rendering issues for graph in 'Optimize > Planning'
Rendering issues for graph in 'Optimize > Planning'
Status: ON_QA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.8.0
Unspecified Unspecified
medium Severity medium
: GA
: 5.9.0
Assigned To: Robin Knaur
Dave Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-11 20:04 EDT by Jerome Marc
Modified: 2017-10-05 21:49 EDT (History)
6 users (show)

See Also:
Fixed In Version: 5.9.0.1
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: Bug
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core


Attachments (Terms of Use)
Optimize Planning Summary Graph Squeeze (157.17 KB, image/png)
2017-08-11 20:04 EDT, Jerome Marc
no flags Details

  None (edit)
Description Jerome Marc 2017-08-11 20:04:53 EDT
Created attachment 1312336 [details]
Optimize Planning Summary Graph Squeeze

Description of problem:
The graph rendered in 'Optimize > Planning' is squeezed to the left, making it impossible to read.

Version-Release number of selected component (if applicable):
5.8.1.5.20170725160636_e433fc0

How reproducible:
Always

Steps to Reproduce:
1. Go to 'Optimize > Planning '
2. Run a simulation
3. Check the graph

Actual results:
Graph is squeezed to the left, it is unusable (see attached).

Expected results:
Graph should be displayed correctly.

Additional info:
This happens for all graphs in Optimize.
Changing the Zoom on the browser makes the graph more readable.
Comment 2 Dave Johnson 2017-08-16 16:28:22 EDT
Please assess the impact of this issue and update the severity accordingly.  Please refer to https://bugzilla.redhat.com/page.cgi?id=fields.html#bug_severity for a reminder on each severity's definition.

If it's something like a tracker bug where it doesn't matter, please set it to Low/Low.
Comment 4 CFME Bot 2017-09-07 01:38:30 EDT
New commit detected on ManageIQ/manageiq-ui-classic/master:
https://github.com/ManageIQ/manageiq-ui-classic/commit/c0277619ec2cad529ecb3fe49fb02e4d24dd4c28

commit c0277619ec2cad529ecb3fe49fb02e4d24dd4c28
Author:     PanSpagetka <rknaur@redhat.com>
AuthorDate: Wed Sep 6 14:11:56 2017 +0300
Commit:     PanSpagetka <rknaur@redhat.com>
CommitDate: Wed Sep 6 14:28:07 2017 +0300

    Fix chart layout when single chart displayed
    https://bugzilla.redhat.com/show_bug.cgi?id=1480814

 app/views/layouts/_perf_charts.html.haml | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

Note You need to log in before you can comment on or make changes to this bug.